*,
*::after,
*::before {
  box-sizing: border-box;
}

body {
  font-family: Roboto;
}

.container {
  width: 1280px;
  margin: 0 auto;
}

.logo {
  margin-top: 63px;
  margin-bottom: 38px;
  font-size: 80px;
  line-height: 94px;
  color: aqua;
}
.logo-margin {
  margin-top: 63px;
  margin-bottom: 38px;
}

.logo-first-letters {
  color: #000000;
}

.logo:hover {
  text-decoration: underline 3px solid aqua;
}

.header-nav {
  display: flex;
  justify-content: space-around;
  background-color: #35444f;
  margin-bottom: 48px;
}

.header-menu {
  display: flex;
}

.header-menu-list {
  padding: 26px 38px 19px 38px;
  border-right: 0.5px solid white;
}
.header-menu-list:first-child {
  border-left: 0.5px solid white;
}

.header-menu-param:hover {
  border-bottom: 3px solid aqua;
}
.header-menu-list:hover {
  background-color: #222f3a;
}

.header-menu-param {
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
}

.main-flex-container {
  display: flex;
}

.asside-nav {
  border: 1px solid #000000;
  margin-right: 52px;
  width: 344px;
}

.aside-menu-list:hover {
  background: #dbdbdb;
  text-align: center;
  transition: 0.5s;
}

.aside-menu-text:hover {
  border-bottom: 3px solid #3181a6;
}

.aside-menu-list {
  padding-left: 42px;
  padding-bottom: 52px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.aside-menu-text {
  font-size: 27px;
  line-height: 27px;
  color: #485863;
}

.logo-box {
  display: flex;
  border: 1px solid #000000;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 75px;
  padding-bottom: 75px;
  margin-bottom: 37px;
}

.logo-main {
  transition: 1s;
}

.logo-main:hover {
  transform: scale(1.2);
}

.first-paragraph {
  margin-bottom: 34px;
  font-size: 18px;
  line-height: 24px;
}

.second-paragraph {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 54px;
}

.footer-box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background: rgba(99, 105, 110, 0.48);
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 22px;
  padding-bottom: 22px;
}

.nav-footer {
  display: flex;
  width: 875px;
  justify-content: space-between;
}
.copyright {
  display: flex;
  align-items: center;
  font-size: 24px;
  line-height: 24px;
  color: #010101;
}

.footer-text-style {
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}

.footer-text-style:hover {
  border-bottom: 3px solid #3181a6;
  color: #3181a6;
  padding-bottom: 13px;
}

.themes {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 5px;
}

.DarkTheme {
  border: none;
  background-color: #000000;
  color: white;
  padding: 50px;
  border: 5px solid aqua;
  cursor: pointer;
}

.lightTheme {
  border: none;
  background-color: white;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px;
  border: 5px solid aqua;
  cursor: pointer;

}